.stacksSpacerstacks_in_2136_page12 {
	display: block;
	width: 100%;
	height:40px;
}.stacksSpacerstacks_in_2137_page12 {
	display: block;
	width: 100%;
	height:20px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../tic_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../tic_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_967_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_967_page12 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_967_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_971_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_975_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_978_page12 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_980_page12 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_982_page12 {
	display: block;
	width: 100%;
	height:30px;
}
#stacks_in_983_page12 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_983_page12 .stacks_right {
	float:right;
	width:49%;
}.stacksSpacerstacks_in_996_page12 {
	display: block;
	width: 100%;
	height:70px;
}
#stacks_in_997_page12 {
	margin:  2px;
	padding:  5px;
}
.stacksSpacerstacks_in_1002_page12 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_653_page12 {
	width: 27%;
	margin-left:0;
}
